System.Web 2.0.0.0 System.Enum

The enumeration specifies values indicating the number of times an instance of a template can be created. The class uses values from the enumeration. In particular, the and fields specify single and multiple instances of a template, respectively. A single instance of a template allows you to reference controls that are contained within the template.

Examples of controls that use the value in property metadata include the property of the control, the property of the control, and the property of the .

Specifies how many times an instance of a template can be created.

- Field
  System.Web.UI.TemplateInstance

  A template that is instantiated multiple times.

  2.0.0.0
- Field
  System.Web.UI.TemplateInstance

  A template that is instantiated only one time.

  2.0.0.0